> Hi, I'm using  freeBSD 4.2-RELEASE and just tried to install python-1.5.2 and
> Zope.  If you are trying to do the same and tun into the following error when
> trying to start zope, then apply this patch to the configure script of python
> and rebuild it.
> 
> ImportError: ./ExtensionClass.so: Undefined symbol "PyMethod_Type"

Matt,

        Is this an error in the port itself of python? Python 2.0 is in
ports as well as zope. If there is a problem with either port can you give
more detail so the apropriate maintainer can be notified. Thanks!       

--
=============================================================================
-Chris Watson         (316) 326-3862 | FreeBSD Consultant, FreeBSD Geek 
Work:              [EMAIL PROTECTED] | Open Systems Inc., Wellington, Kansas
Home:  [EMAIL PROTECTED] | http://open-systems.net
=============================================================================
WINDOWS: "Where do you want to go today?"
LINUX: "Where do you want to go tomorrow?"
BSD: "Are you guys coming or what?"
=============================================================================
GNU = Gnu's Non-portable & Unstable
irc.openprojects.net #FreeBSD -Join the revolution!
ICQ: 20016186


_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to